Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Protected Member Functions | List of all members
XMLDeleter Class Reference

## Public Member Functions

virtual | ~XMLDeleter ()

## Protected Member Functions

| XMLDeleter ()

## Constructor & Destructor Documentation

XMLDeleter::~XMLDeleter | ( |  | ) |

virtual

XMLDeleter::XMLDeleter | ( |  | ) |

protected

The documentation for this class was generated from the following file:

- PlatformUtils.hpp